高清范

百度 论坛搜索
分享到:
发表于 2017-1-1 21:50 | 显示全部楼层 |阅读模式
本帖最后由 盒子盒子 于 2017-1-2 19:20 编辑

先安装插件库repository.marcelveldt-1.0.1

重要的必需要安装的2个skin helper service    skin helper widgets  插件从插件库repository.marcelveldt-1.0.1里面安装。


需要的插件和皮肤都放在网盘了,其中的skin helper service    skin helper widgets  2个插件可以不用网盘里的,我是因为当时连接不上插件库而安装不上皮肤才随便下载了2个先安装上,后期等连接上插件库又更新了一下,说白了就是先骗过皮肤安装时的检测。


音轨和字幕标签依然要安装2个插件:resource.images.languageflags.colour    resource.images.mediaicons.coloured-0.0.7,设置看下面的图


音轨语言标签要安装的2个插件及设置.png


音轨语言标签的设置1.png



微动海报封面的设置

微动海报封面的设置.png


完美修补搜索框
完美修补搜索框.png


其它的示意图

screenshot001.png


screenshot002.png


screenshot003.png


screenshot000.png

游客,如果您要查看本帖隐藏内容请回复或点击我就看看,不说话!

-





 楼主| 发表于 2017-1-1 21:59 | 显示全部楼层
kodi17插件管理里面有个:允许未知来源安装   请选择上。
以前的版本没有这个选项,现在的都有了,真是多此一举,闲的蛋痛!!
回复 支持 反对

使用道具 举报

发表于 2017-1-1 22:08 | 显示全部楼层
看看。。。感谢
回复 支持 反对

使用道具 举报

发表于 2017-1-1 22:11 | 显示全部楼层
aaasssssss
回复 支持 反对

使用道具 举报

发表于 2017-1-1 22:39 | 显示全部楼层
太牛逼了,必须支持一个。。。
回复 支持 反对

使用道具 举报

发表于 2017-1-1 23:13 | 显示全部楼层
试试能用吗
回复 支持 反对

使用道具 举报

发表于 2017-1-2 09:26 | 显示全部楼层
感谢分享,刚下了最新的Android版本kodi-17.0-Krypton_rc2-armeabi-v7a.apk,就是不出中文,language下只有English!!!求问
回复 支持 反对

使用道具 举报

发表于 2017-1-2 09:37 | 显示全部楼层
看看。。。感谢
回复 支持 反对

使用道具 举报

发表于 2017-1-2 09:59 | 显示全部楼层
kodi17插件管理里面有个:
回复 支持 反对

使用道具 举报

 楼主| 发表于 2017-1-2 11:30 | 显示全部楼层
对味 发表于 2017-1-2 09:26
感谢分享,刚下了最新的Android版本kodi-17.0-Krypton_rc2-armeabi-v7a.apk,就是不出中文,language下只有 ...

或者等 或者通过kodi网站下载语言插件后安装 或者从kodi17里面的kodi插件库安装 或者去我网盘(刚刚传上去了)里下载安装

这么简单的问题老是有人来问!!
回复 支持 反对

使用道具 举报

使用高级回帖 (可批量传图、插入视频等)快速回复

您需要登录后才可以回帖 登录 | 注册加范币

本版积分规则   Ctrl + Enter 快速发布  

发帖时请遵守我国法律,网站会将有关你发帖内容、时间以及发帖IP地址等记录保留,只要接到合法请求,即会将信息提供给有关政府机构。
快速回复 返回顶部 返回列表